import pandas as pd

filenames = snakemake.input["data"]

baseline_dfs = []

for fn in filenames:
    baseline_dfs.append(pd.read_csv(fn))

baseline = (
    pd.concat(baseline_dfs, join="inner")
    .reset_index()
    .drop(columns="index")
)
