rule download_demographic_data:
    input:
        participant_file = "data/external/participant_files/{pid}.yaml",
        data = expand(config["PARAMS_FOR_ANALYSIS"]["DEMOGRAPHIC"]["FOLDER"] + "/{container}", container=config["PARAMS_FOR_ANALYSIS"]["DEMOGRAPHIC"]["CONTAINER"])
    output:
        "data/raw/{pid}/participant_baseline_raw.csv"
    script:
        "../src/data/download_demographic_data.py"

